body {
  margin: 0.5em;
  padding: 0em;
  background: #ffffff;
  color: #000000;
}
#header {
  text-align: center;
  margin-bottom: 1em;
}
#header #menu span a {
  padding: 0.3em;
  font: 1em Georgia, Times, serif;
  letter-spacing: 1px;
  color: #3333cc;
}
#adsense {  width:765px;
  text-align:center;
  background:transparent url(/images/bg-ga.jpg) center center no-repeat;
  margin-left:auto;
  margin-right:auto;
  padding:30px 25px 30px 15px;
}
.post {
  border-bottom: 1px dashed #B2B2B2;
  padding-bottom: 0.3em;
}
.post .title {
  margin-bottom: 0.7em;
}
.post .title a {
  font: 1.5em Georgia, Times, serif;
  letter-spacing: 1px;
  color: #339999;
}
.post .content {
  font: 0.8em Verdana, sans-serif;
  margin-bottom: 0.7em;
  color: #000;
}
.post .content a {
  color: #000;
}
.post .source {
  font: 0.8em Verdana, sans-serif;
  margin-bottom: 0.7em;
  color: #555;
}
.post .keywords {
  font: 0.8em Georgia, Times, serif;
  color: #3366cc;
}
.post .keywords a {
  color: #3366cc;
}
.post .sign {
  font: 0.8em Georgia, Times, serif;
  color: #669933;
}
.post .sign a {
  color: #669933;
}
.comments {
  padding-top: 1.5em;
}
.comments .title {
  font: 1.5em Georgia, Times, serif;
  letter-spacing: 1px;
  color: #666633;
  padding-bottom: 0.5em;
  border-bottom: 1px dashed #B2B2B2;
}
.comments .comment {
  border-bottom: 1px dashed #B2B2B2;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.comments .user {
  font: 0.8em Georgia, Times, serif;
  letter-spacing: 1px;
  color: #6633cc;
}
.comments .content {
  margin-left: 3em;
  font: 0.8em Verdana, sans-serif;
  color: #000;
}
.commentform {  text-align: left;
}
.commentform label {
  font: 0.8em Georgia, Times, serif;
}
.commentform label {
  color: #006666;
}
.commentform a {
  color: #000;
}

#vk_comments {  padding-top:10px;
  padding-bottom:0;
}

.addthis_mystyle {  padding-top:5px;
  padding-bottom:5px;
	clear: both;
}

.iconbar { clear: both; font: 0.8em Georgia, Times, serif; }
.iconbar ul { list-style: none; margin: 0px; padding: 0px; }
.iconbar ul li { margin: 0px; padding: 1px; float: left; }
.iconbar img { border: 0px; width: 16px; height: 16px; }

#searchform {
  text-align:center;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
  clear:both;
}

#adbuttons {
  text-align: center;
  padding-top:5px;
  padding-bottom:5px;
}

#adbuttons a img {
  vertical-align: middle;
}

#rightcorner {	position: absolute;
	top: 0;
	right: 0;}

#copyright {
  padding-top: 0.8em;
  text-align: center;
}

#month {
  text-align: center;
  font: 1.2em Verdana, sans-serif;
}

#months {
  text-align: center;
  font: 1.0em Verdana, sans-serif;
}

#addthis {
  border-top: 0px;
  text-align:center;
  width:100%;
  padding-top:10px;
  padding-bottom:10px;
}

#tags {  border-top: 1px dashed #B2B2B2;
  text-align:center;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
}

#archive {
  text-align:center;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
}

/* CHAT */
#chatwnd {
  font-family: Verdana;
  font-size:13px;
  /*
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  padding: 3px;
  */
}

#postwnd {
  /*
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  */
  text-align: center;
}

#infownd {
  /*
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999;
  */
  text-align: center;
}

#textfld {
  height: 21 px;
  width: 90%;
}

#sendbtn {
  height: 21 px;
  width: 8%;
}

#chatline1 {
  background: #e0e0e0;
  padding-top: 1 px;
  padding-bottom: 1 px;
  clear: both;
}

#chatline2 {
  background: #f0f0f0;
  padding-top: 1 px;
  padding-bottom: 1 px;
  clear: both;
}

#chatname {
  float: left;
}

#chatpost {
  clear: both;
}

/* EOF CHAT */

blockquote {
	background: #e0e0e0;
	margin: 0.5em 10px;
	padding: 0.5em 10px;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote p {
	display: inline;
}	
